C:/college/scr/sim-management/out/build/x64-Debug/CMakeFiles/edit_cache.dir
C:/college/scr/sim-management/out/build/x64-Debug/CMakeFiles/rebuild_cache.dir
C:/college/scr/sim-management/out/build/x64-Debug/src/CMakeFiles/sman.dir
C:/college/scr/sim-management/out/build/x64-Debug/src/CMakeFiles/edit_cache.dir
C:/college/scr/sim-management/out/build/x64-Debug/src/CMakeFiles/rebuild_cache.dir
